/* 
/* Break points
/*
/* @media (max-width: 399px) - Contributors Grid
/* @media (min-width: 400px)
/*
/* @media (max-width: 599px) - Podcasts Grid, Videos Grid, Topics Grid, Issues Grid, Blog Grid
/* @media (min-width: 600px)
/*
/* @media (max-width: 699px) - Top bar
/* @media (min-width: 700px)
/*
/* @media (max-width: 768px) - Theme tablet
/* @media (min-width: 769px)
/*
/* @media (max-width: 799px) - Grids Filters
/* @media (min-width: 800px)
/*
/* @media (max-width: 899px) - Mobile Nav
/* @media (min-width: 900px)
/*
/* @media (max-width: 999px) - Stories
/* @media (min-width: 1000px)
/*
/* @media (max-width: 1099px) - Partners
/* @media (min-width: 1100px)
*/

/***************************************************************************************************************************************/
/* MAX widths */
/***************************************************************************************************************************************/

@media (max-width: 1099px) {
	/* Home */
	.fl-node-5e9ca253207c8 {padding: 0 40px 0 0;}
	.fl-node-5eb74fb6d5705 {padding: 0 0 0 40px;}
	
	.tci-home-magazine-img {height: 450px;}
	.tci-home-cpt-img {height: 150px;}
	.tci-home-other-stories-container .tci-home-magazine-img {height: 200px;}
	
	/* Home - Other CPTs */
	.fl-node-5eb77dac36f65 h3.tci-home-cpt-title {line-height: 22px;}
	.fl-node-5eb77dac36f65 h3.tci-home-cpt-title a {font-size: 16px;}
	
	.fl-node-5eb77dac3ae80 {padding-right: 25px;}
	.fl-node-5eb77dac3ae84 {padding-left: 25px;}
	.featured-no .tci-home-cpt-img {width: 150px;}
	.tci-home-cpt-container.featured-no .tci-home-cpt-item-inner {width: calc(100% - 150px);}
	
	/* Partners */
	.partners-row .fl-col-group .fl-col-small, .partners-intro p {
		max-width: 800px !important;
		width: 100% !important; 
		margin: auto;
		text-align: center;
	}
	
	.partners-row .fl-photo {
		width: 100%; 
		max-width: 350px; 
		margin: 0 auto 20px;
	}
	
	/* Issues */
	.issue-slider .issue-slider-cell {height: 500px;}
}

@media (max-width: 999px) {
	/* Issues */
	.issue-story-preview {
		min-height: 0;
	}
	.issue-story-preview-left {
		width: 40%;
	    height: 300px;
	}
	.issue-story-preview-right {
		width: 60%;
		padding: 0 0 0 40px;
	}
	.issue-story-preview-right h2, .issue-story-preview-right h2 a {
		font-size: 24px;
	    line-height: 32px;
	}
	
	/* Stories */
	.story-top {padding: 20px 0;}
	.story-top.no-top-image {padding: 20px 0 0;}
	
	.story-body > p:first-child {margin-top: 40px !important;}
	
	.story-top-sidebar {margin: 30px 0 0;}
	
	/* Img full size */
	.tci-img-full figcaption {
	    position: relative;
	    z-index: 1;
	    margin: -30px 0 40px;
	    padding: 15px 0;
	}
	.tci-img-full figcaption:before {
	    content: '';
	    position: absolute;
	    display: block;
	    width: 500%;
	    height: 100%;
	    top: 0;
	    left: -200%;
	    background: #F1F1F1;
	    z-index: -1;
	}
	
	/* Popups - Sidebar and Video */
	.story-body a.tci-popup-link {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		margin: 40px 0;
		background: #f1f1f1;
	}
	
	.story-body a.tci-popup-link img {
	    width: 180px;
	    min-height: 140px;
	    max-height: 200px;
	    object-fit: cover;
	    object-position: center;
	}
	
	.story-body a.tci-popup-link figcaption {
		width: calc(100% - 180px);
		margin: 0;
		padding: 0 20px;
	}
	
	/* Popups - Gallery*/
	.tci-popup .gallery {
	    justify-content: flex-start;
	    width: calc(100% + 16px);
	    margin: 0 0 0 -8px;
	}
	
	.story-body div.tci-popup.tci-popup-gallery {
	    margin: 40px 0;
	    background: #f1f1f1;
	    padding: 20px 30px 30px;
	}
	.tci-popup .gallery .gallery-item {
	    width: calc(20% - 16px) !important;
	    margin: 16px 8px 0 !important;
	}
}

@media (max-width: 899px) {
	#content-wrap #primary {
	    padding-top: 60px !important;
	    padding-bottom: 60px !important;
	}

	/* Home */
	.fl-node-5e9ca253207c8, .fl-node-5eb74fb6d5705 {
		width: 100%;
		padding: 0;
		border: none;
	}
	
	.featured-yes {
	    display: flex;
	    flex-wrap: wrap;
	    justify-content: space-between;
	    margin: 40px 0 20px;	
	}
	.featured-yes h3.home-cpt-heading {
		width: 100%;
	    margin: 0 0 30px !important;
	}
	
	.tci-home-cpt-img {height: 200px;}
	
	.featured-yes .tci-home-cpt-item {width: calc(50% - 15px);}
	.featured-yes .tci-home-cpt-item.tci-home-cpt-item-2 {margin-bottom: 0 !important;}
	.featured-yes .tci-home-cpt-item.tci-home-cpt-item-3 {display: none;}
	
	.fl-node-5eb77dac36f65 {
	    margin: 50px 0 0px;
	    padding: 70px 0;
	}
	
	.issue-other-issues-section, .home-all-issues-row {padding-top: 60px;}
	
	/* Home - Other CPTs */
	.fl-node-5eb77dac36f65 h3.tci-home-cpt-title {line-height: 24px;}
	.fl-node-5eb77dac36f65 h3.tci-home-cpt-title a {font-size: 18px;}
	
	.fl-node-5eb77dac3ae80 {margin-bottom: 80px;}
	.fl-node-5eb77dac3ae80, .fl-node-5eb77dac3ae84 {
		width: 100%;
		padding: 0;
	}
	.featured-no .tci-home-cpt-img {height: 120px; width: 180px;}
	.tci-home-cpt-container.featured-no .tci-home-cpt-item-inner {width: calc(100% - 180px);}
	
	/* Issues */
	.issue-intro {margin: -40px 0 0 0;}
	.issue-intro-content {padding: 40px 30px;}
	.issue-intro-content h1 {font-size: 30px; line-height: 40px;}
	
	.issue-slider {margin: -20px -50vw 0 !important;}
	.issue-slider .issue-slider-cell {width: 100%;; height: 450px;}
	
	/* Gallery */
	#popup-gallery .gallery-item {
	    width: calc(50% - 15px);
	    margin-bottom: 40px;
	}
	
	/* Partners */
	.partners-intro p {font-size: 18px; line-height: 28px;}
	
	/* Contact */
	.fl-node-5e9913feecfef, .fl-node-5e9913feecff3 {width: 100%;}
	
	/* Contributors */
	.contributor-top h1.tci-cpt-title {
		font-size: 28px; 
		line-height: 38px;
	}
}

@media (max-width: 799px) {
	
	/* The Grid */
	.tg-grid-wrapper .tg-grid-area-top1 {flex-wrap: wrap;}
	
	.tg-grid-wrapper .tg-sorters-holder, 
	#grid-31028.tg-grid-wrapper .tg-grid-area-top2 .tg-filters-holder,
	#grid-38091.tg-grid-wrapper .tg-grid-area-top2 .tg-filters-holder {
		width: 100% !important; 
		margin: 10px 0 0 !important;
	}
	
	.tg-grid-wrapper .tg-search-holder, 
	.tg-grid-wrapper .tg-dropdown-holder {
		width: 100%;
		box-sizing: border-box;
	}
	
	/* Artisans' Directory */
	#grid-38091 .tg-item .tg-item-content-holder {min-height: auto;}
}

@media (max-width: 768px) {
	
	/* Artisans' Directory */
	.artisans-intro-row .fl-node-607a2dcf3b621 .fl-col-small {
		width: calc(50% - 10px) !important;
		margin: 0 0 20px !important;
	}
	.fl-col.fl-node-607a2dcf3b6ac.fl-col-small {display: none;}
	
	/* Partners */
	.fl-col-small:not(.fl-col-small-full-width) {max-width: 100%;}	
	
	/* Podcasts */
	.podcast-icons-container {
	    max-width: 300px;
	    margin: 30px auto 25px;
	}
	
	.podcast-icons-container .podcast-icon {
		width: 25%;
		margin-bottom: 15px;
	}
	
	/* Search */
	.search-entry-header-title {font-size: 20px; line-height: 30px;}
	.search-entry-header-title:before {display: block; margin: 0 15px 15px 0;}
	.search-entry.search-entry-no-thumb.no-media:before {display: none;}
	.search-entry-thumb {float: none; margin: 0 0 10px;}
}

@media (max-width: 767px) {
	/* Issues */
	.issue-intro-content {
	    padding: 40px 0px 55px;
	    margin: 0;
	}
	
	.issue-intro-content h1 {
	    font-size: 26px;
	    line-height: 36px;
	}
	
	.issue-intro-content-shadow {display: none;}
	
	.issue-slider .issue-slider-cell {height: 400px;}
	
	.issue-story-preview-left {
		width: 100%;
		height: 400px;
	}
	.issue-story-preview-right {
	    width: 100%;
	    padding: 30px 0 0 0;
	}
	.issue-story-preview-right h2, .issue-story-preview-right h2 a {
		font-size: 22px;
	    line-height: 30px;
	}
	
	.issue-story-preview:not(:last-child) {padding-bottom: 30px;}
	
	/* Gallery */
	#popup-gallery .gallery-item {
	    width: 100%;
	    margin-bottom: 60px;
	}
	
	/* Social share buttons */
	.share-btn {
		font-size: 18px !important;
		padding: 0;
		height: 38px;
		width: 38px;
		align-items: center;
		display: inline-flex;
		justify-content: center;
	}
	.share-btn span {display: none;}
	.share-btn .ticon {margin: 0;}
}

@media (max-width: 599px) {
	/* Home */
	.home-magazine-heading {font-size: 22px; line-height: 32px;}
	h2.home-latest-issue, h2.home-latest-issue a {font-size: 16px;}
	
	.latest-story h3.tci-home-magazine-title a {font-size: 20px; line-height: 26px;}
	.latest-story .tci-home-magazine-excerpt {font-size: 14px;}
	.latest-story .tci-home-magazine-credits {font-size: 12px;}
	
	.tci-home-other-stories-container .other-story, .featured-yes .tci-home-cpt-item, .tci-home-cpt-container.featured-no .tci-home-cpt-item {width: 100%;}
	.tci-home-magazine-img, .tci-home-other-stories-container .tci-home-magazine-img, .tci-home-cpt-img, .featured-no .tci-home-cpt-img {width: 100%; height: 250px;}
	.tci-home-other-stories-container .tci-home-magazine-item.other-story:first-child {margin-bottom: 40px !important;}
	
	.featured-yes .tci-home-cpt-item.tci-home-cpt-item-2 {margin-bottom: 40px !important;}
	.featured-yes .tci-home-cpt-item.tci-home-cpt-item-3 {display: block;}
	
	.tci-home-cpt-container.featured-no .tci-home-cpt-item:not(:last-of-type) {
	    margin-bottom: 40px;
	    padding-bottom: 0px;
	    border: none;
	}
	.tci-home-cpt-container.featured-no .tci-home-cpt-item-inner {
	    width: 100%;
	    padding: 0;
	}
	.tci-home-cpt-container.featured-no h3.tci-home-cpt-title {
	    margin: 20px 0 10px !important;
	    line-height: 26px;
	}
	
	/* Dropcaps */
	body.single del {
	    font-size: 65px;
	    line-height: 45px;
	}
	
	/* Issues */
	.issue-intro-content h1 {
	    font-size: 24px;
	    line-height: 34px;
	}

	.issue-story-preview-right h2, .issue-story-preview-right h2 a {
		font-size: 20px;
	    line-height: 28px;
	}
	
	h3.section-title {
	    font-size: 20px;
	    letter-spacing: 1px;
	}
	
	/* Post titles */
	h1.tci-cpt-title {
		font-size: 28px; 
		line-height: 38px;
	}

	.narrow-post h1.tci-cpt-title, #popup-gallery h1.tci-cpt-title, #popup-blog h1.tci-cpt-title {
		font-size: 24px; 
		line-height: 34px;
		margin-bottom: 15px;
	}
	
	.single-post p.story-intro {
	    font-size: 18px;
	    line-height: 28px;
	}
	
	/* Sidebar images */
	.tci-img-sidebar {
		padding: 30px;
		margin: 40px 0;
	    background: #f1f1f1;
	}
	
	/* Popups - Gallery*/
	.tci-popup .gallery .gallery-item {width: calc(33.3% - 16px) !important;}
	
	/* Popups */
	.story-body a.tci-popup-link {padding: 30px;}
	.story-body a.tci-popup-link img {width: 100%; height: 100%;}
	.story-body a.tci-popup-link figcaption {width: 100%; padding: 20px 0 0 0;}

	/* Popups origin box */
	div.popup-origin {margin: -10px 0 40px;}
	
	/* Related Posts */
	.relpost-block-container .relpost-block-single {width: calc(50% - 15px);}
	.relpost-block-container .relpost-block-single:last-of-type {display: none;}
	
	/* Blog */
	#blog-entries .alignleft, #blog-entries .alignright {
	    width: 100% !important;
	    padding: 30px;
	    background: #f1f1f1;
	    margin: 20px 0 40px;
	}
	
	.blog-body .alignnone, .blog-body .aligncenter {width: 100% !important;}
	
	/* Contributor */
	.contributor-top {
		display: block;
		text-align: center;
		padding: 30px;
	}
	
	.contributor-top h1.tci-cpt-title {
	    padding: 0;
	    margin: 15px 0 0;
	    width: 100%;
		font-size: 24px;
		line-height: 34px;
	}
	
	/* Artisans' Directory */
	#grid-38091 .tg-grid-area-top2 .tg-filters-holder {width: 100%; margin: 0;}
	#grid-38091 .tg-grid-area-top2 .tg-filters-holder:first-of-type {margin-bottom: 10px;}
	
	/* Buttons */
	.fl-button-group-buttons .fl-button-group-button {padding: 5px 0 5px 0 !important;}
	.fl-button-group-buttons .fl-button-group-button, .fl-button-group-buttons .fl-button-group-button .fl-button-wrap {width: 100%;}
}

@media (max-width: 499px) {
	
	/* Artisans' Directory */
	.artisans-intro-row .fl-node-607a2dcf3b621 .fl-col-small {
		width: calc(50% - 5px) !important;
		margin: 0 0 10px !important;
	}
	
	/* Popups - Gallery*/
	.tci-popup .gallery .gallery-item {width: calc(50% - 16px) !important;}
	
	/* Issues */
	.issue-slider .issue-slider-cell, .issue-story-preview-left {height: 290px;}
	
	/* Post titles */
	h1.tci-cpt-title {
		font-size: 26px; 
		line-height: 36px;
	}
}

@media (max-width: 399px) {
	/* Related Posts */
	.relpost-block-container .relpost-block-single {width: 100%; margin-bottom: 30px;}
	.relpost-block-container .relpost-block-single:last-of-type {display: block; margin-bottom: 0;}
}

/***************************************************************************************************************************************/
/* MIN widths */
/***************************************************************************************************************************************/

@media (min-width: 600px) {
	/* Sidebars and Quotes */
	.story-body blockquote, .story-body div.tci-img-sidebar {
	    width: 280px;
	    max-width: 45%;
	    margin: 0 0 20px 20px;
	    border: none;
	    float: right;
	}
	
	/* 404 Error */
	.error-404-shortcode .tci-home-magazine-item.other-story:nth-child(3) {margin-bottom: 0;}
	.error-404-shortcode .tci-home-magazine-item.other-story:nth-child(4) {margin-bottom: 0; display: block;}
	
}

@media (min-width: 768px) {
	/* Title header */
	.single-issue .page-header-title, .single-post .page-header-title {
	    font-size: 40px;
	    line-height: 50px;
	}	
}

@media (min-width: 900px) {
	/* Home */
	.fl-node-5e9ca253207c8 {width: 66.6%;}
	.fl-node-5eb74fb6d5705 {width: 33.3%;}
	
	/* About */
	.about-landing-row p {margin: 0 auto 55px;}
	
	/* The Initiative */
	.about-row h4 {font-size: 22px;}
	
	.about-row .fl-col-small {width: calc(50% - 15px) !important;}
	.about-row .fl-col-small h3 {max-width: 310px; margin: 0 auto 20px;}
	
	/* Multimedia */
	.multimedia-landing-row .fl-node-5f30c73ed5fae {margin-right: 30px !important;}
	
	/* Contact */
	.fl-node-5e9913feecff3 {padding-left: 80px;}
	
	/* 404 Error */
	.error404 #content h1 {margin: -10px 0 0 !important;}
	
	.error-404-shortcode .tci-home-magazine-item.other-story {width: calc(33.3% - 15px); margin-bottom: 0 !important;}
	.error-404-shortcode .tci-home-magazine-item.other-story:nth-child(4) {display: none;}
}

@media (min-width: 1000px) {
	/* Stories */
	.single-post .archive-grid {position: relative;}
	
	.single-post .archive-grid:before {
		content: '';
		position: absolute;
		z-index: -1;
		top: 0;
		right: 33.3%;
		width: 1px;
		height: 100%;
		background: #C6C5BF;
	}
	
	.story-top .story-top-primary,
	.story-body .story-index, 
	.story-body h2, 
	.story-body p, 
	.story-body li,
	.story-body .vimeo-body,
	.story-body .wpex-responsive-media,
	.story-bottom,
	.wp_rp_wrap,
	.relpost-thumb-wrapper {
		width: calc(66.6% - 50px);
		margin-left: 0 !important;
	}
	
	.vimeo-body, .story-body .wpex-responsive-media {padding: 37% 0 0 0;}

	.story-top .story-top-sidebar {
	    width: calc(33.3% - 50px);
	    float: right;
	}
	
	.story-top.no-top-image .story-top-sidebar {
	    position: absolute;
	    right: 0;
	}
	
	.story-top {
	    overflow: hidden;
	    padding: 40px 0;
	}
	
	.story-top .story-top-primary {float: left;}
	
	/* Img full size */
	.story-body > .tci-img-body:first-child {margin-top: 0 !important;}
	
	.story-body div.tci-img-full figcaption {
	    position: absolute;
	    top: calc(100% - 70px);
	    right: 0;
		width: calc(33.3% - 50px);
		padding: 15px 20px;
		background: #FFF;
	}
	
	/* Img body size */
	.story-body div.tci-img-body {width: calc(66.6% - 50px);}
	
	/* Popups */
	.story-body .tci-popup, .story-body div.tci-img-sidebar {
		width: calc(33.3% - 50px);
		float: right;
		margin: 0;
	}
	
	/* Quotes */
	.story-body blockquote {
		width: 33.3%;
		margin: -40px 50px 0 20px;
	}
}

@media (min-width: 1200px) {
	/* Quotes */
	.story-body blockquote {
		width: calc(33.3% - 50px);
	    float: right;
	    padding: 30px;
	    margin: -40px 100px 0 20px;
	    border-top: 20px solid #fff;
	    border-bottom: 20px solid #fff;
	}
}